	SUBROUTINE MOVEAP(X, Y)
C************************************************************
C
C  THIS ROUTINE IS USED TO MOVE THE AUX. POINTER
C  TO USER (X, Y)
C
C  POSSIBLE ERRORS:
C	?INVALID REPLY TO A MOVE COMMAND
C
C  ROUTINES CALLED:
C	MOVFIL - MOVE DISPLAY FILE ROUTINE
C
C************************************************************
	INTEGER DISNUM

	DISNUM = 5
	CALL MOVFIL(DISNUM, X, Y)
	RETURN
	END
